package com.yunzhupaas.message.util;

/**
 * 消息类型
 *
 * @author 云筑产品开发平台组
 * @version V3.1.0
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @date 2024-07-10
 */
public enum SendMessageTypeEnum {

    /**
     * 文本消息
     */
    MESSAGE_TEXT("text"),
    /**
     * 语音消息
     */
    MESSAGE_VOICE("voice"),
    /**
     * 图片消息
     */
    MESSAGE_IMAGE("image");

    SendMessageTypeEnum() {
    }

    private String message;

    SendMessageTypeEnum(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

}

